msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: nb_NO\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "Rediger layoutblokk"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "Kobling til ekstern URL er deaktivert når du redigerer i Block Editor."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "Lukk"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "Velg Layout"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "Funksjonshemmet"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "Skjemainnsending er deaktivert i forhåndsvisningsområdet for Layout Block"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Du har ikke tillatelse til å få tilgang til Divi Library. Rediger dine evner på "
"Divi> Role Editor-siden, eller kontakt administratoren på nettstedet ditt."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Kan ikke få tilgang til Divi Library"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Du har ikke tillatelse til å bruke Visual Builder. Rediger dine evner på Divi> "
"Role Editor-siden, eller kontakt administratoren på nettstedet ditt."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Kan ikke åpne Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "En feil oppstod"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "Bygg ny layout"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "Avbryt layoutredigering"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "Rediger layout"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "Endre layout"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "Last inn fra biblioteket"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "Tøm oppsett"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "Oppdater oppsett"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi Layout"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Last inn et oppsett fra Divi -biblioteket eller bygg et nytt Divi -oppsett"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "Forhåndsvisning"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr ""
"Sett inn et Divi oppsett fra ditt Divi bibliotek eller lag et nytt Divi oppsett "
"på denne siden."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "Oppsett"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "Bygger"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "Oppsettdetaljer"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "API-nøkkel"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "Godkjenning er nødvendig"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "Importer estimert gjenstående tid: %sminke"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Premade Layouts"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "Sende inn"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "Brukernavn"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "Dine eksisterende sider"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "Dine lagrede layouter"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "Innholdsbredde"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "Endre editorens innholdsbredde for å matche grensesnittinnholdsbredden."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi innstillinger"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Bruk Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "Gå tilbake til standardredigereren"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "Kunne ikke laste inn dine eksisterende layouter. Prøv igjen senere."